notAuthenticated=Login information has expired, please log in first
numericRecharge=Recharge amount must be a numeric value
nonEmptyMembershipInfo=Membership information for recharge cannot be empty
paramErr=Parameter error
dataNonExistent=Data does not exist
missingClass=Category does not exist
cannotDeleteWithVouchers=Group containing vouchers cannot be deleted
updateErr=Update failed
saveErr=Save failed
deleteErr=Delete failed
couponCodeRequired=Redemption coupon code cannot be empty
voucherNotFound=Voucher information not found
redemptionFailure=Redemption failed
usernameExists=Username already exists
roleNotAssigned=Assigned role does not exist
insufficientMemberBalance=Insufficient member balance
memberNonExistent=Member does not exist
codeGenerationNonExistent=Generation code does not exist
fileNotEmptyRequired=Uploaded file cannot be empty
fileUploadRetrievalFailure=Failed to retrieve uploaded file
maxFileSizeExceeded=Uploaded file cannot exceed
redemptionAmountNonNullable=Stored value card redemption amount cannot be empty
accountNoPermissionToEditProduct=Platform account has no permission to modify products
uploadFailureCheckConfigPerm=Upload failed, please check configuration and permissions
groupHasMembersCannotDelete=Group containing members cannot be deleted
voucherNameExistsModify=Voucher name already exists, please modify
mustFillPointsOrVouchers=Either points or vouchers must be filled
memberLevelNotNull=Member level cannot be null
orderIDRequired=Order ID is required
submissionError=Information submission error
noEditPermission=Sorry, you have no edit permission
noPermissionToAddMerchant=Sorry, you have no permission to add merchants
productIDNotEmptyRequired=Product ID cannot be empty
superAdminNotAllowedUseMerchantAccount=please use merchant account
merchantNameCannotBeEmpty=Merchant name cannot be empty
merchantNameAlreadyExists=Merchant name already exists
rechargePointsMustBeNumeric=Recharge points must be numeric
productDoesNotExist=The product does not exist
rechargeMemberInfoCannotBeEmpty=Recharge member information cannot be empty
insufficientPointsBalance=Insufficient points balance
membershipLevelDoesNotExist=Membership level does not exist
employeeInfoDoesNotExist=Employee information does not exist
phoneNumberFormatInvalid=Invalid phone number format
phoneNumberAlreadyExists=Phone number already exists
phoneNumberCannotBeEmpty=Phone number cannot be empty
pleaseConfirmRechargeAmount=Please confirm recharge amount
accountIsNotMerchant=This account is not a merchant
refundFailedDueToInvalidParameters=Invalid parameters caused refund failure
refundFailure=Refund failed
verificationCodeSendFailed=Verification code sending failed
retryAfterShortInterval=Verification code sending interval too short, please try again later
uploadedImageFormatError=Uploaded image format is invalid
imageUploadSizeExceedsLimit=Uploaded image cannot exceed
afterSaleOrderIDCannotBeEmpty=After-sales order ID cannot be empty
adminNotAssociatedWithStoreEmployee=This admin is not associated with store staff
orderCannotBeEmpty=Order cannot be empty
appointmentInfoIsIncorrect=Appointment information is invalid
paymentInitiationFailed=Failed to initiate payment
productBarcodeAbnormalOrDeleted=Product barcode is abnormal or may have been deleted
productIDAbnormal=Product ID is abnormal
merchantCannotBeEmpty=Associated merchant cannot be empty
projectNameCannotBeEmpty=Project name cannot be empty
coverImageCannotBeEmpty=Cover image cannot be empty
loginAccountOrPasswordIncorrect=Invalid login account or password
captchaInvalid=Invalid CAPTCHA
sameReqErr=Request error
storeCannotBeEmpty=Store cannot be empty
stockOut=Insufficient stock
orderNonexistent=Order does not exist
addEmployeeFailed=Failed to add employee
roleNonexistent=Role does not exist
roleNameExists=Role name already exists
storeNonexistent=This store does not exist!
orderCreationFailed_RetryLater=Order creation failed, please try again later
accountUnauthorized=Platform account currently has no login permissions
afterSaleOrderStatusAbnormal=After-sales order status is abnormal
appointmentOrderInfoAbnormal=Appointment order information is abnormal
verificationCodeNonexistent=Verification code does not exist
accountNonexistent=Account does not exist
queryFailure=Query failed
categoryNameNotEmpty=Category name cannot be empty
smsTemplateNonexistent=SMS template does not exist
parentNodeNonExistentOrDeleted=Parent node does not exist or has been deleted
diningTableCategoryStatusAbnormal=Dining table category status is abnormal
refundOrderNumberCannotBeEmpty=Refund order number cannot be empty
diningTableInfoStatusAbnormal=Dining table information status is abnormal
orderFailedInvalidTable=Failed to execute pending order, table number does not exist, please confirm and try again
settlementDocumentNonExistent=Settlement document does not exist
refundAmountNotExceedTotal=Refund amount cannot exceed total amount
storeStatusAbnormal=Store status is abnormal
settlementDataNonExistent=Settlement data does not exist
noEligibleOrdersForSettlement=No eligible orders for settlement
articleStatusAbnormal=Article status is abnormal
deleteFailureCategoryHasProducts=this category has products
loginInfoInvalid=Login information is invalid
merchantNonExistent=Merchant does not exist
merchantDisabledContactPlatform=Merchant has been disabled, please contact the platform
shopDisabledContactPlatform=Your store has been disabled, please contact the platform
tableCodeStatusAbnormal=Table code status is abnormal
cyclicDependencyDetected=Cyclic dependency detected
existCat = Category Name Exists
unrmvTblRef = Table Reference Exists, Cannot Delete
nonEmptyCategoryName = Category Name Cannot Be Empty
inUseTable=Table is in use
tableDeletedOrNonExistent=Table does not exist or has b een deleted
tableInUseAlready=Table is already in use
nonExistentCategory=Category does not exist
serviceFeeRateRange=Service fee rate must be between 0 and 1 inclusive
shopNameReq=Shop name cannot be empty
shopNameExists=The shop name already exists
operationFailed=Operation failed
selfPermissionImmutable=Cannot modify one's own permissions
adminInfoUnmodifiable=Sorry, cannot modify super admin information
